Subject: PG&E: PRIVILEGED AND CONFIDENTIAL--ATTORNEY WORK PRODUCT
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jan 2000 06:53:00 -0800 (PST)

Bill, attached is a memo prepared by Susan Scott that does a good job of 
answering the several questions that you had about the situation at Topock.  
Note that in Susan's first answer, PG&E has no obligation to Transwestern to 
accept gas at Topock.  They may well have obligations to their own 
transportation customers or sales customers that have to be satisfied with 
Topock receipts, but that doesn't give TW any rights against PG&E.  I realize 
these are not comforting answers, but I wanted us all to have a realistic 
understanding of where we are.  I'm running this by Lou in case he has a 
different spin on the history or the agreements.  Thanks. DF 
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 01/11/2000 
02:44 PM ---------------------------